<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Mendix</title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
        <meta name="apple-mobile-web-app-capable" content="yes">

        <link rel="stylesheet" href="styles/web/css/main.css?637368915598403388">
        
    </head>
    <body dir="rtl">
        <div id="content"></div>
        <script>
            dojoConfig = {
                baseUrl: "mxclientsystem/dojo/",
                cacheBust: "637368915598403388",
                ltrRedirect: "index.html"
            };
        </script>
        <script src="mxclientsystem/mxui/mxui.js?637368915598403388"></script>
    </body>
</html>
